.cgBigPicBlock {
	width: 520px;
	height: 347px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

.cgBigPicBlock a {
	width: 520px;
	height: 347px;
	position: absolute;
	display: none;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center;
}

.cgSmallBlock {
	margin: 10px 0;
	width: 665px;
	height: 134px;
}

.cgLeft, .cgRight {
	width: 26px;
	height: 134px;
	cursor: pointer;
	float: left;
}

.cgLeft { background: url(/bitrix/components/andryuxa/galleryCurrent/images/cgwL.png) no-repeat; }
.cgRight { background: url(/bitrix/components/andryuxa/galleryCurrent/images/cgwR.png) no-repeat; }
.cgLeft:hover {	background: url(/bitrix/components/andryuxa/galleryCurrent/images/cgwLa.png) no-repeat; }
.cgRight:hover {	background: url(/bitrix/components/andryuxa/galleryCurrent/images/cgwRa.png) no-repeat; }

.cgWBlock {
	float: left;
	width: 613px;
	height: 134px;
	background: url(/bitrix/components/andryuxa/galleryCurrent/images/cgwM.png) repeat-x;
}

.cgWindow {
	width: 587px;
	height: 126px;
	overflow: hidden;
	position: relative;
	margin: 4px 13px;
}

.cgSlider {
	height: 134px;
	position: absolute;
}

.cgElem {
	width: 183px;
	height: 123px;
	border: 1px solid #B1B4BB;
	cursor: pointer;
	float: left;
	margin: 0 16px 0 0;
}